quixote is not ready for python 2.5

Wednesday, October 11th, 2006

I tried to upgrade to Python 2.5 today, however, some of the packages I use daily is not ready, including quixote.

At least on change in compile.ast.From makes quixote 2.4 not working in Python 2.5.

I think I’ll stick with Python 2.4 till more packages come to work with 2.5.

Tags: ,

Post a Comment

You could use <code type="name"> to get your code colorized

Your email is never published nor shared. Required fields are marked *

Close
E-mail It